Debian Bug report logs - #647066
ITP: ruby-hashie -- small collection of tools that make

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nitesh Jain <niteshjain92@gmail.com>

Date: Sun, 30 Oct 2011 06:27:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-hashie/1.2.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com:
Bug#647066; Package ruby-hashie. (Sun, 30 Oct 2011 06:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh Jain <niteshjain92@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org, Nitesh A Jain <niteshjain92@gmail.com. (Sun, 30 Oct 2011 06:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nitesh Jain <niteshjain92@gmail.com>
To: submit@bugs.debian.org
Subject: ITP:Hashie--Hashie is a small collection of tools that make hashes more powerful
Date: Sun, 30 Oct 2011 11:54:22 +0530
[Message part 1 (text/plain, inline)]
Package: ruby-hashie
Owner: Nitesh A Jain <niteshjain92@gmail.com
Severity: wishlist

* Package Name      : *hashie*
  Version                 : 1.2.0
  Upstream Author    : Michael Bleigh
* URL                      : https://github.com/intridea/hashie
* Licence                 :MIT Licence
  Programming Lang : Ruby
  Description            : Hashie is a small collection of tools that
make hashes more powerful. Currently includes Mash (Mocking Hash) and
Dash (Discrete Hash).

-- 
Regards,
Nitesh A Jain
[Message part 2 (text/html, inline)]

Bug reassigned from package 'ruby-hashie' to 'wnpp'. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 18:18:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: hashie -- small collection of tools that make hashes more powerful' from 'ITP:Hashie--Hashie is a small collection of tools that make hashes more powerful' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 03 Jun 2012 13:16:31 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-hashie -- small collection of tools that make' from 'ITP: hashie -- small collection of tools that make hashes more powerful' Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:39:06 GMT) Full text and rfc822 format available.

Owner changed from Nitesh A Jain <niteshjain92@gmail.com to "Praveen Arimbrathodiyil <praveen@debian.org>". Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:39:07 GMT) Full text and rfc822 format available.

Owner changed from "Praveen Arimbrathodiyil <praveen@debian.org>" to Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:45:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:16 GMT) Full text and rfc822 format available.

Notification sent to Nitesh Jain <niteshjain92@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:16 GMT) Full text and rfc822 format available.

Message #22 received at 647066-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 647066-close@bugs.debian.org
Subject: Bug#647066: fixed in ruby-hashie 1.2.0-1
Date: Wed, 14 Nov 2012 23:00:08 +0000
Source: ruby-hashie
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-hashie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647066@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-hashie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 31 Oct 2012 14:15:50 +0530
Source: ruby-hashie
Binary: ruby-hashie
Architecture: source all
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-hashie - small collection of tools that make hashes more powerful
Closes: 647066
Changes: 
 ruby-hashie (1.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #647066)
Checksums-Sha1: 
 b7231230d9d021ac60d95c1cf6476f19c8a72993 2064 ruby-hashie_1.2.0-1.dsc
 bcf8b01d20ab1ad79776c4d7d86a974ead597cb1 13385 ruby-hashie_1.2.0.orig.tar.gz
 78c928b4f0c202ac31f004fb6f54c57dbe489c42 2222 ruby-hashie_1.2.0-1.debian.tar.gz
 4108ddaf4e3b100d8e34f3d6b271a9a2a62e3e88 9958 ruby-hashie_1.2.0-1_all.deb
Checksums-Sha256: 
 57509d3e65f579ace3b32502ded3cbbcfbaa54d4c4b393df7a8665730dd16add 2064 ruby-hashie_1.2.0-1.dsc
 e716a592f7bbcabdf266d3b8874d4921ab15b9d679e98e4503ac242e3cfd895b 13385 ruby-hashie_1.2.0.orig.tar.gz
 e261d3d7a3a6f867783ee21efe1f8aa7bedd0aa8bb5be1aec77ba2de2d6823b0 2222 ruby-hashie_1.2.0-1.debian.tar.gz
 b1c3cb9b1404151061961e990879a7abf963574ea72b2d59681f6e6c568d553b 9958 ruby-hashie_1.2.0-1_all.deb
Files: 
 5fc4bc7caca61b419be52bbcff18e927 2064 ruby optional ruby-hashie_1.2.0-1.dsc
 b5f347ec943b52ad8de2cb04e3be5d14 13385 ruby optional ruby-hashie_1.2.0.orig.tar.gz
 e2928185ed7675b2ac6adcaf7a7010ff 2222 ruby optional ruby-hashie_1.2.0-1.debian.tar.gz
 e91655710ec17872cdf45ce46fc06b63 9958 ruby optional ruby-hashie_1.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkPBYAAoJEM4fnGdFEsIqA8kP/1vVAH29LQR+t465Q5Z9s/WE
hIhwyj6ADt2ws9gK5R/GFDUppAgeVjU+vUujU/+8DUUJGNefFqymY/7/wv+ZNfKC
+8IMX9q0eLhpSgA8i9GY6CDZiKrbdkir1uJeLazgcTULANZzbAVCChATAE84Ql+C
yuSjSUXAOCyFScf/JYTNW5PIjv3YX4UrwdNsz+8Jt9U0mlvPRdXfN4qnAf2x4WnX
CplxVa5yvv0bbz9ud4SA7QD8jXLpcCxa9OZNp4snXf5lGHNWcX5zXavOKWOYxtdA
RU0EEsmZBLho4ez7ZyoEM8kDX3OBd5ZRKPaiXaGt05MmabSm79T9uriJzrI8R6bz
ICvmcN0r6vAoSOqIvk2/21ZUKZtmEJLzkmLZkt8vflQe+0qvZOCab43QGSpYbLXe
89+I1ol9AQVQ3fTsbKwVPLz1AFbmaEG2iTSlXj44o7OioOalLQshu2uCITxknyc3
4V7qTFvcFdrlijzYpewP4l+QOhvPij3MEFJlgSmuBtE6Q+HKG3Sf7t+jgqe4urdx
yYlDghPQ07gXs9Sik3B8h9KOHhR5jJDaR+7vR1mllp0bjKPzbxfyeqy7SwS7aYsz
hbzAzih8QxsTon8rUQD7yYU6vvo+D/UtDJLtIqCpOdjoak8Bpq17glU5/gR+hQ3z
/BpDbxt1Gi9M/3c1B3v6
=IRE/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:58:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.